package com.kiisoo.ic.system.enums;

import lombok.Getter;

/**
 * @author jinchaofan
 * @date 2020/2/19 14:21
 * @company kiisoo
 * @details 用户枚举
 */
@Getter
public enum UserEnum {

    USER_STATUS_NORMAL("正常", 1),
    USER_STATUS_ABNORMAL("非正常", 2),;

    /**
     * 字段描述
     */
    private String describe;

    /**
     * 字段类型
     */
    private int type;

    UserEnum(String describe, int type) {
        this.describe = describe;
        this.type = type;
    }
}
